/* Styling untuk keseluruhan container */
.contact-container {
    align-items: center;
    justify-content: center;
    gap: 0px; /* Jarak antara teks dan form */
    max-width: 100%;
    margin: auto;
    padding: 50px;
    background-color: #276ef1; /* Warna biru seperti pada gambar */
    color: white;
}
/*styling untuk form*/
.contact-form {
    background-color: white;
    color: black;
    border-radius: 10px;
    max-width: 500px;
    padding: 30px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}
/* Styling input & textarea */
input, textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 15px;
}
/* Label */
label {
    font-weight: bold;
    display: block;
    margin-top: 10px;
}
/* Tombol kirim */
button {
    width: 100%;
    padding: 10px;
    background-color: #276ef1;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}
button:hover {
    background-color: #1a50c4;
}
.h4 {
    color: black;
    font-size: 25px;
    font-weight: bold;
    padding: auto;
}
/* Responsif */
